<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="57417d15-4f89-4df7-aa89-c59851fcba59" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/README.md" beforeDir="false" afterPath="$PROJECT_DIR$/README.md" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Python Script" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/ScenarioTestSCript/email.env" />
        <option value="$PROJECT_DIR$/ScenarioTestSCript/test2.py" />
        <option value="$PROJECT_DIR$/ScenarioTestSCript/Randomemail.py" />
        <option value="$PROJECT_DIR$/ScenarioTestSCript/fake.py" />
        <option value="$PROJECT_DIR$/ScenarioTestSCript/testing.py" />
        <option value="$PROJECT_DIR$/ScenarioTestSCript/Register.py" />
        <option value="$PROJECT_DIR$/ScenarioTestSCript/Login.py" />
      </list>
    </option>
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="-12" />
    <option name="y" value="-12" />
    <option name="width" value="1944" />
    <option name="height" value="1104" />
  </component>
  <component name="ProjectId" id="1yfNlGMjsJOrVhv6DmgDQXvsqzs" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="Onebrick" type="b2602c69:ProjectViewProjectNode" />
              <item name="Onebrick" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="Onebrick" type="b2602c69:ProjectViewProjectNode" />
              <item name="Onebrick" type="462c0819:PsiDirectoryNode" />
              <item name="ScenarioTestSCript" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ASKED_ADD_EXTERNAL_FILES" value="true" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$" />
    <property name="settings.editor.selected.configurable" value="com.jetbrains.python.configuration.PyActiveSdkModuleConfigurable" />
  </component>
  <component name="RunManager">
    <configuration name="Unittests in UIAutomationTest.py" type="tests" factoryName="Unittests" temporary="true" nameIsGenerated="true">
      <module name="Onebrick" />
      <option name="INTERPRETER_OPTIONS" value="" />
      <option name="PARENT_ENVS" value="true" />
      <option name="SDK_HOME" value="" />
      <option name="WORKING_DIRECTORY" value="$PROJECT_DIR$/ScenarioTestSCript" />
      <option name="IS_MODULE_SDK" value="true" />
      <option name="ADD_CONTENT_ROOTS" value="true" />
      <option name="ADD_SOURCE_ROOTS" value="true" />
      <option name="_new_additionalArguments" value="&quot;&quot;" />
      <option name="_new_target" value="&quot;$PROJECT_DIR$/ScenarioTestSCript/UIAutomationTest.py&quot;" />
      <option name="_new_targetType" value="&quot;PATH&quot;" />
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Python tests.Unittests in UIAutomationTest.py" />
      </list>
    </recent_temporary>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="57417d15-4f89-4df7-aa89-c59851fcba59" name="Default Changelist" comment="" />
      <created>1632567452118</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1632567452118</updated>
    </task>
    <servers />
  </component>
  <component name="TestHistory">
    <history-entry file="Unittests_in_testing_py - 2021.09.26 at 10h 09m 30s.xml">
      <configuration name="Unittests in testing.py" configurationId="tests" />
    </history-entry>
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <layout>
      <window_info id="Favorites" side_tool="true" />
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.24973656" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info anchor="bottom" id="Version Control" />
      <window_info anchor="bottom" id="Python Console" />
      <window_info anchor="bottom" id="Terminal" visible="true" weight="0.32936078" />
      <window_info anchor="bottom" id="Event Log" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.3997833" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
    </layout>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <option name="ADD_EXTERNAL_FILES_SILENTLY" value="true" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/Lib/site-packages/selenium/webdriver/common/utils.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="441">
          <caret line="149" selection-start-line="149" selection-end-line="149" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/Lib/site-packages/selenium/webdriver/remote/webelement.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="198">
          <caret line="477" selection-start-line="477" selection-end-line="477" />
        </state>
      </provider>
    </entry>
    <entry file="file://$USER_HOME$/AppData/Local/Programs/Python/Python37/Lib/unittest/case.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="176">
          <caret line="58" selection-start-line="58" selection-end-line="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ScenarioTestSCript/Register.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="163">
          <caret line="68" column="9" selection-end-line="110" />
          <folding>
            <element signature="e#0#30#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ScenarioTestSCript/Randomemail.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="289">
          <caret line="17" selection-start-line="17" selection-end-line="17" />
          <folding>
            <element signature="e#0#13#0" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ScenarioTestSCript/fake.py">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="15" column="16" selection-start-line="15" selection-start-column="16" selection-end-line="15" selection-end-column="16" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ScenarioTestSCript/.env">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="51">
          <caret line="3" column="40" selection-end-line="3" selection-end-column="40" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/ScenarioTestSCript/Login.py">
      <provider selected="true" editor-type-id="text-editor">
        <state>
          <caret line="12" selection-start-line="12" selection-end-line="12" />
        </state>
      </provider>
    </entry>
  </component>
</project>